{% set CodiceModulo = "DOM_IMM_CARR_SUCC" %}
{% set Urn = "document:c_a794:frequentare.accademica.carrara;immatricolazione.successivi" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione agli anni successivi al primo"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTECULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|28/08/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di iscrizione agli anni successivi al primo
{% endblock title %}

{% block content %}

<style>

    .noBorder{
        border: 0! important;
    }

    @media pdf{
       .borderInPDF{
          border-bottom: 1px solid black;
       }
    }
</style>

<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda immatricolazione anni successivi al primo'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
    Domanda di iscrizione agli anni successivi al primo
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<table class="Modulo noBorder">
    <tbody class="noBorder">
        <tr class="noBorder">
            <td class="noBorder" style="width:42%">
                di essere immatricolato per l’anno accademico 20
            </td>
            <td class="noBorder" style="vertical-align: top; width: 4%;">
                <div class="borderInPDF">
                    <input class="inputNormal" id="Parametri_SuffissoAnno1" name="Parametri_SuffissoAnno1" style="width:100%; border-bottom: 1px solid black !important" label="Anno inizio" mandatory="true" format="number" />
                </div>
            </td>
            <td class="noBorder" style="width:5%">
                <p>
                    / 20
                </p>
            </td>
            <td class="noBorder" style="vertical-align: top; width: 4%;">
                <div class="borderInPDF">
                    <input class="inputNormal" id="Parametri_SuffissoAnno2" name="Parametri_SuffissoAnno2" style="width:100%; border-bottom: 1px solid black !important" label="Anno fine" mandatory="true" format="number" />
                </div>
            </td>
            <td class="noBorder" style="width: 49%"></td>
        </tr>   
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        
        <tr class="Rigaintestazione">
            <td>
                <p class="Labeltabella">
                    per l’anno (*)
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <select class="inputNormal" id="Parametri_AnnoIscrizione" name="Parametri_AnnoIscrizione" style="width: 100%;" label="Anno iscrizione" mandatory="true">
                        {% set anni = ["", "secondo anno", "terzo anno", "quarto anno", "quinto anno", "sesto anno"] %}
                        {% for anno in anni %}
                            <option value="{{anno}}"> {{anno}} </option>
                        {% endfor %}
                </select>
            </td>
        </tr>
    </tbody>
</table>
 <table class="Modulo">
    <tbody>
        <div id="Tassonomia_InFuoriCorso" name="Tassonomia_InFuoriCorso" label="In corso Fuori corso" mandatory="true"></div>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_InFuoriCorso1" name="Tassonomia_InFuoriCorso" type="radio" value="1" />
            </td>
            <td>
                <p>In corso</p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Tassonomia_InFuoriCorso2" name="Tassonomia_InFuoriCorso" type="radio" value="2" />
            </td>
            <td>
                <p>Fuori corso</p>
            </td>
        </tr>
    </tbody>
</table>

<div id="Tassonomia_TipoCorsoAccademico" name="Tassonomia_TipoCorsoAccademico" label="Tipo corso accademico" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    al corso accademico di primo livello di
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_TipoCorsoAccademico1" name="Tassonomia_TipoCorsoAccademico" type="radio" value="1" />
            </td>
            <td>
                <p>pittura</p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Tassonomia_TipoCorsoAccademico2" name="Tassonomia_TipoCorsoAccademico" type="radio" value="2" />
            </td>
            <td>
                <p>nuove tecnologie per l’arte</p>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:
    secondo anno, terzo anno.
</p>

{{ utils.Dichiara_445() }}

{{ utils_sociali.isee_vecchia("true") }}

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
